# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
# All strings must be less than 600 chars.
[Strings]
Title=Firefox Developer Edition hekopyahuhína
Info=Firefox Developer Edition omohendaitehína tekopyahukuéra ha oñepyrũtama ag̃aite…
MozillaMaintenanceDescription=Mozilla mba’epytyvõrã rehegua he’i oguerekoha apopy ipyahu ha oikovéva Mozilla Firefox mba’éva ne kundahárape. Firefox jeguereko ko ára peve tuicha mba’e ndéve g̃uarã reikundahakuévo, ha Mozilla ojerure ndéve reguereko hag̃ua ko mba’epytyvõrã jurujápe.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
